Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 11:34:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I replaced order on 10th with expectation to receive it same day or next day maximum now 3 days every day  I'm receiving messages we missed you ... its not acceptable I need the order today cause tomorrow I will go for delivery at 7 o'clock in the morning and I need the baby bag ... if I know this will happend I will never order ... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5255430